New Search

Windows Security Center API Remote Code Execution Vulnerability - CVE-2022-21874

oval:org.cisecurity:def:9189

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2016
  • Microsoft Windows 10
  • Microsoft Windows Server 2019
Class:
vulnerability
Reference(s):
  • CVE-2022-21874
  • MSRC-CVE-2022-21874
  • KB5009585
  • KB5009546
  • KB5009557
  • KB5009545
  • KB5009543
Product(s):